//IntroAzrath

player.setStunned(10000);
ui.hudEnabled=false
sound.playSoundUI("sound.next");
dShowMessage("...hehehe", false);
time.sleep(4);
dShowMessage("You've made this entirely too easy.", false );
time.sleep(5);
dShowMessage("Now nothing will stand in my way! /nI will finally get to watch Hyrule burn... /nAnd I get to watch you burn as well hehehe", false );
time.sleep(8);
dShowMessage("Death, to the Hero of Time!", true);
sound.playSoundUI("sound.done")
time.sleep(5);
effect.setOverlay("fadetoblack1.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack2.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack3.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack4.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack5.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack6.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack7.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack8.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack9.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack10.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack11.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack12.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack13.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack14.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack15.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack16.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack17.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack18.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack19.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack20.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack21.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack22.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack23.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack24.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack25.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack26.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack27.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack28.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack29.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack30.png");
time.sleep(0.1);
player.setPosition(184, 14, -819);
dClearMessage();
time.sleep(4)
effect.setOverlay("fadetoblack30.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack29.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack28.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack27.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack26.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack25.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack24.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack23.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack22.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack21.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack20.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack19.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack18.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack17.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack16.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack15.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack14.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack13.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack12.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack11.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack10.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack9.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack8.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack7.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack6.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack5.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack4.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack3.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack2.png");
time.sleep(0.1);
effect.setOverlay("fadetoblack1.png");
time.sleep(0.1);
effect.clearOverlay();
player.setStunned(0);


